All operations
COMPANY
Fetches notes for a specific company with pagination.
GET
/api/v2/companies/{companyId}/notesAuthentication
Choose one supported method for this request.
Parameters
companyIdpathinteger · int32requiredThe ID of the company to retrieve notes for.
pagequeryinteger · int32Page number.
pageSizequeryinteger · int32Number of items per page.
Responses
Company notes retrieved successfully.
Standard response envelope
PaginatedisSuccessmessageerrorsdataRead the result from data. When isSuccess is false, errors lists what went wrong. Handling errors
totalCountinteger · int32noteIdinteger · int32noteTypestringrecordIdinteger · int32recordTypestringuserstringnoteDatestring · datecommentsstringlastModifiedstring · date-timenullablenotePurposesstring[]noteResultsstring[]
pageCountinteger · int32currentPageCountinteger · int32nextPageNumberinteger · int32nullablehasNextPageboolean